/*
 * responsive.custom.css is for custom media queries that are not set via the
 * theme settings, such as cascading media queries.
 *
 * By default all the other responsive stylesheets used in Adaptivetheme use a
 * "stacking method", however cascading media queries use a waterfall method so
 * you can leverage the cascade and inheritance for all browsers that support
 * media queries.
 *
 * @SEE http://zomigi.com/blog/essential-considerations-for-crafting-quality-media-queries/#mq-overlap-stack
 *
 * NOTE: this file loads by default, to disable go to your theme settings and
 * look under the "CSS" settings tab.
 */

/*
 * Really small screens and up
 */
/* @media only screen and (min-width: 220px) {} */

/*
 * Smalltouch sizes and up
 */
/* @media only screen and (min-width: 320px) {} */

/*
 * Smalltouch sizes and down
 */
@media only screen and (max-width: 480px) {
  /* 
   * Float Region Blocks - custom media query CSS example:
   * 
   * Float regions blocks is an Extension you can enable in the appearance
   * settings for your theme. This feature allows you to automatically float
   * blocks in regions, you can switch it on and off depending on your
   * requirements. For design purposes you many want to remove the floats for
   * devices where the entire theme is just one column - for example small
   * mobile phones. The following CSS is inside the custom media query:
   *
   *   @media only screen and (max-width: 480px){}
   *
   * This will target devices with a maximum width of 480px - most small phones.
   * In these smaller screen sizes we can remove the float and widths so all
   * blocks stack instead of displaying horizonally. The selector used is an
   * "attribute selector" which will match on any float block class. Use your
   * inspector or Firebug to get the classes from the page output if you need
   * more granular control over block alignment and stacking.
   */
  .region[class*="float-blocks"] .block {
    float: none;
    width: 100%;
  }
}

/*
 * Tablet sizes and up
 */
/* @media only screen and (min-width: 768px) {} */

/*
 * Desktops/laptops and up
 */
/* @media only screen and (min-width: 1025px) {} */






.view-fleet .view-content {
  display: inline-block;
  width: 100%;
}
.view-fleet .views-row {
  width: 49.8%;
  background: #f1f0f5;
  margin-bottom: 5px;
  display: inline-block;
  height: 370px;
  position: relative;
}
.front_fleet_brand {
  background: #ffffff;
  width: 25%;
  position: absolute;
  top: 10px;
  left: 10px;
  text-align: center;
  padding: 10px;
  text-transform: uppercase;
  font-size: 14px;
}
.front_fleet_passenger {
  position: absolute;
  top: 51px;
  font-size: 14px;
  background: #ffffff;
  left: 10px;
  width: 25%;
  text-align: center;
  padding: 10px;
}
.front_fleet_equipments {
  position: absolute;
  top: 113px;
  font-size: 14px;
  background: #ffffff;
  left: 10px;
  width: 25%;
  text-align: center;
  padding: 10px;
}
.front_fleet_equipments ul {
  margin-left: 0 !important;
  padding-left: 0 !important;
}
.front_fleet_equipments li {
  list-style: none;
  font-size: 12px;
  font-style: normal;
  margin-left: 0 !important;
}
.front_fleet_img {
  float: right;
  margin-right: 5px;
  width: 63%;
}

.front_fleet_accomon {
  position: absolute;
  bottom: 10px;
  font-size: 18px;
  left: 14px;
  text-align: right;
  width: 70%;
  height: 29px;
  overflow: hidden;
}
.front_fleet_title {
  position: absolute;
  bottom: 40px;
  font-size: 21px;
  left: 14px;
  text-align: right;
  width: 70%;
}
@media only screen and (max-width: 1290px) {
    .front_fleet_title, .front_fleet_accomon {
      width: 70%;
    }
}
@media only screen and (max-width: 1265px) {
    .front_fleet_title, .front_fleet_accomon {
      width: 66%;
    }
}
@media only screen and (max-width: 1175px) {
    .front_fleet_title, .front_fleet_accomon {
      width: 63%;
    }
}
@media only screen and (max-width: 1035px) {
    .front_fleet_title, .front_fleet_accomon {
      width: 60%;
    }
}
@media only screen and (max-width: 960px) {
    .front_fleet_title, .front_fleet_accomon {
      width: 57%;
    }
}
.front_fleet_title a {
  color: #232830;
  text-transform: uppercase;
  line-height: 1;
}
.fleet_footer_link a {
  background: #2B313A;
  color: #ffffff;
  padding: 15px 35px;
}
.view-fleet .view-footer {
  text-align: center;
  padding-top: 25px;
}
#block-views-fleet-block h2 {
  text-transform: uppercase;
  font-size: 30px;
  width: 300px;
  text-align: center;
  margin: 0 auto;
}
@media only screen and (min-width: 1150px ) and (max-width: 1240px) {
  .front_fleet_img { margin-top: 24px; }
}
@media only screen and (min-width: 1000px ) and (max-width: 1149px) {
  .front_fleet_img { margin-top: 35px; }
}
@media only screen and (min-width: 900px ) and (max-width: 1099px) {
  .front_fleet_img { margin-top: 45px; }
}
@media only screen and (min-width: 850px ) and (max-width: 899px) {
  .front_fleet_img { margin-top: 55px; }
}
@media only screen and (min-width: 500px ) and (max-width: 700px) {
  .front_fleet_img { margin-top: 25px; }
}
@media only screen and (min-width: 300px ) and (max-width: 1023px) {
  .view-fleet .views-row {
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
    display: block;
    padding: 30px 0;
    margin-bottom: 15px;
  }
}
@media only screen and (min-width: 300px ) and (max-width: 475px) {
  .front_fleet_brand, .front_fleet_passenger, .front_fleet_equipments {
    display: none;
  }
  .front_fleet_title, .front_fleet_accomon {
    position: relative;
    bottom: auto;
    right: auto;
    left: auto;
    text-align: center;
  }
  .front_fleet_title {
    font-size: 21px;
    font-weight: bold;
  }
  .front_fleet_accomon {
    font-size: 16px;

  }
  .front_fleet_img {
    width: 95%;
    margin: 0 auto;
    padding: 10px;
  }
}
#webform-ajax-wrapper-5 .form-item {
  display: inline-block;
  width: 28%;
}
#webform-ajax-wrapper-5 .webform-component--day {
  width: 21%;
}
#webform-ajax-wrapper-5 .webform-component--time {
  width: 21%;
}
#webform-ajax-wrapper-5 .webform-component--name input {
  width: 84%;
  padding: 20px 4%;
  margin: 0 4%;
}
#webform-ajax-wrapper-5 .webform-component--phone-number input {
  width: 84%;
  padding: 20px 4%;
  margin: 0 4%;
}
#webform-ajax-wrapper-5 input.webform-calendar {
  display: none;
}
#webform-ajax-wrapper-5 .webform-component--day .form-item  {
  width: 49%;
}
#webform-ajax-wrapper-5 .webform-component--day .form-item select {
  width: 84%;
  padding: 10px 4%;
  margin: 0 4%;
}
#webform-ajax-wrapper-5 .webform-component--time .form-item {
  width: 47%;
}
#webform-ajax-wrapper-5 .webform-component--time .form-item select {
    width: 94%;
  padding: 10px 4%;
  margin: 0 4%;
}
#webform-ajax-wrapper-5 form {
  max-width: 1150px;
  margin: 0 auto;
  padding-left: 15px;
}
@media only screen and (max-width: 990px) {
  #webform-ajax-wrapper-5 form {
    width: 100%;
    max-width: 500px;
    padding: 0;
  }
    #webform-ajax-wrapper-5 .webform-component--day {
      width: 49%;
    }
    #webform-ajax-wrapper-5 .webform-component--time {
      width: 50%;
    }
    #webform-ajax-wrapper-5 .form-item {
      width: 100%;
    }
    #webform-ajax-wrapper-5 .webform-component--name input {
      width: 91%;
      margin: 0;
    }
    #webform-ajax-wrapper-5 .webform-component--phone-number input {
      width: 91%;
      margin: 0;
    }
    #webform-ajax-wrapper-5 .webform-component--day {
      width: 49%;
      margin: 0;
    }
    #webform-ajax-wrapper-5 .webform-component--time {
      width: 49%;
    }
    #webform-ajax-wrapper-5 .webform-component--time .form-item select {
      width: 98%;
    }
    #webform-ajax-wrapper-5 .webform-component--time .form-item {
      width: 48%;
    }
    #webform-ajax-wrapper-5 .webform-component--day .form-item select {
      width: 94%;
    }
}
@media only screen and (max-width: 450px) {
    #webform-ajax-wrapper-5 .webform-component--day {
      width: 100%;
      margin: 0;
    }
    #webform-ajax-wrapper-5 .webform-component--time {
      width: 100%;
    }
    #webform-ajax-wrapper-5 .webform-component--time .form-item select#edit-submitted-time-hour.hour.form-select {
      margin: 0;
    }
    #webform-ajax-wrapper-5 .webform-component--time .form-item select#edit-submitted-time-minute.minute.form-select {
      margin: 0 0 0 4%;
    }
    #webform-ajax-wrapper-5 .webform-component--day select#edit-submitted-day-month.month.form-select {
      margin: 0;
    }
}
#block-webform-client-block-5 .messages.error {
  display: none;
}
#block-webform-client-block-5 .links {
  display: none;
}
.region-about {
    background-attachment: fixed;
    background-image: url("/sites/all/themes/adaptivetheme/itpro_adaptive/images/parallax.jpg");
    background-position: 50% 25%;
    background-repeat: no-repeat;
    background-size: cover;
    clear: both;
    color: #ffffff;
    overflow: hidden;
    padding-bottom: 75px;
    padding-top: 75px;
}
.region-about .block-title {
  color: #ffffff;
}
.region-about .region-inner {
  max-width: 1400px;
  margin: 0 auto;
}
#block-block-1 a {
  background: #ffffff;
  color: #333333;
  padding: 10px 15px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
#block-block-1 a:hover {
  background: #ffbb4c;
}
.preim_icon {
  background: #2b313a;
  padding: 35px;
  -webkit-border-radius: 100%;
-moz-border-radius: 100%;
border-radius: 100%;
margin: 0 auto;
width: 66px;
height: 66px;
}
.region-advantage .region-inner {
  max-width: 1400px;
  width: 100%;
  margin: 0 auto;
}
.view-why-choose-us-view .views-row {
  display: inline-block;
  width: 19%;
  vertical-align: top;
  text-align: center;
}
.preim_title {
  font-size: 18px;
  padding-top: 15px;
}
.view-why-choose-us-view .view-content {
  text-align: center;
}
@media only screen and (max-width: 1050px) {
  .view-why-choose-us-view .views-row {
    width: 32%;
    margin-bottom: 50px;
  }
}
@media only screen and (max-width: 640px) {
  .view-why-choose-us-view .views-row {
    width: 49%;
    margin-bottom: 50px;
  }
}
.view-fleet {
  padding-bottom: 50px;
}
.fleet_book_now {
    position: absolute;
    bottom: 26px;
    right: 10px;
    width: 156px;
}
.fleet_book_now a {
    padding: 10px 2px 10px 15px !important;
    font-size: 22px !important;
    background: #ffffff !important;
    color: #ffffff !important;
    -webkit-border-top-right-radius: 3px !important;
    -webkit-border-bottom-right-radius: 3px !important;
    -moz-border-radius-topright: 3px !important;
    -moz-border-radius-bottomright: 3px !important;
    border-top-right-radius: 3px !important;
    border-bottom-right-radius: 3px !important;
    background: url("/sites/all/themes/adaptivetheme/itpro_adaptive/css/images/skip2.png") #2b313a no-repeat !important;
    -webkit-border-top-left-radius: 3px !important;
    -webkit-border-bottom-left-radius: 3px !important;
    -moz-border-radius-topleft: 3px !important;
    -moz-border-radius-bottomleft: 3px !important;
    border-top-left-radius: 3px !important;
    border-bottom-left-radius: 3px !important;
    background-position: 14px center !important;
    padding-bottom: 10px !important;
    padding-left: 33px !important;
    padding-top: 10px !important;
    padding-right: 14px !important;
    display: inline !important;
white-space: nowrap !important;
line-height:1 !important;
}
.fleet_book_now a span {
  background: #ffffff;
  padding: 9px 6px;
}
.fleet_book_now a:hover {
  background: url("/sites/all/themes/adaptivetheme/itpro_adaptive/css/images/skip2.png") #ffbb4c no-repeat !important;
  background-position: 14px center !important;
}
.view-tov-page-cart-t .fleet_book_now {
position:relative;    
margin-bottom: 54px;
margin-top: 25px;
bottom: auto;
right: auto;
}
/*  Header
-------------------------------------------------*/
.region-leaderboard {
  background-color: #1f2228;
  color: #FFFFFF;
}
.region-leaderboard .region-inner {
  max-width: 1400px;
  width: 100%;
  margin: 0 auto;
}
#block-block-2, #block-block-2 .block-inner, #block-block-2 .block-inner p {
  margin: 0;
}
#block-block-2 .block-inner p {
  padding: 8px 0px 8px 31px;
  font-size: 16px;
  background-image: url("/sites/all/themes/adaptivetheme/itpro_adaptive/css/images/24h.png");
  background-repeat: no-repeat;
  background-position: 0px 8px;
}
#header #logo, .region-help {
  width: 20%;
  min-width: 170px;
  display: table-cell;
  vertical-align: middle;
}
#primary-menu-bar {
  width: 60%;
  display: table-cell;
  vertical-align: middle;
}
.region-help {
  color: #FFFFFF;
  font-size: 24px;
  width: 195px;
  float: right;
}
#block-block-3 {
  margin: 25px 0 0; 
  text-align: right;
}
#block-block-3 .block-inner {
  margin: 0;
}
#block-block-3 .phone-ic {
    background-image: url("/sites/all/themes/adaptivetheme/itpro_adaptive/css/images/phone.png");
    background-repeat: no-repeat;
    background-position: 0px 100%;
    display: inline-block;
    width: 20px;
    height: 30px;
}
#block-block-3 .phone-number {
  display: inline-block;
}

#block-block-3 .phone-number a {
  color: #FFFFFF;
}
#block-block-3 .phone-number a:hover {
  color: #ffbb4c;
}

#block-block-3 p {
  margin: 0;
  display: inline-block;

}
@media only screen and (max-width: 1449px) { /* Padding left right */
  #branding, .region-leaderboard {
    padding: 0 2%;
    width: 96%;
    margin: auto;
  }
}

@media only screen and (max-width: 1301px) { /* Header Menu */
  .nav li a, .nav ul.menu li a {
        margin: 0 19px;
  }
}
@media only screen and (max-width: 1179px) {
  .region-help {
    position: absolute;
    top: 0;
    right: 2%;
  }
  #block-block-3 {
    margin: 0;
  }
  #primary-menu-bar {
    width: 78%;
  }
  .nav li a, .nav ul.menu li a {
        margin: 0 24px;
  }
}
@media only screen and (max-width: 1040px) {
  .nav li a, .nav ul.menu li a {
        margin: 0 19px;
  }
}
@media only screen and (max-width: 992px) {
  ul.menu li.last a {
    margin: 0 0 0 19px;
  }
}
@media only screen and (max-width: 947px) {
  #primary-menu-bar {
    width: 654px;
    float: right;
  }

  .at-mt .at-menu-toggle, .at-mt .at-menu-toggle ul, .at-mt .at-menu-toggle ul.menu {
    text-align: right;
  }
  #logo {
    min-width: 130px;
  }
}
@media only screen and (max-width: 899px) {
  #primary-menu-bar {
        width: 625px;
  }
  .nav li a, .nav ul.menu li a {
    font-size: 14px;
    margin: 0 18px;
  }
  ul.menu li.last a {
    margin: 0 0 0 19px;
  }
}


@media only screen and (max-width: 817px){
 #primary-menu-bar {
    width: 610px;
 }
}
@media only screen and (max-width: 799px) {
  #branding {
    padding: 0;
    width: 100%;
  }
  #header #logo {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
  }

  #primary-menu-bar {
    float: left;
    width: 65px;
    height: 65px;
    text-align: center;
  }
  .at-mt .menu-toggle {
    position: absolute;
    background-color: #151517;
    width: 100%;
    z-index: 30;
  }
  .at-mt .at-menu-toggle-button {
    text-align: center;
    font-size: 0px;
  }
  .at-mt .at-menu-toggle-button a {
    display: inline-block;
    width: 65px;
    height: 65px;
    background-image: url("/sites/all/themes/adaptivetheme/itpro_adaptive/css/images/men.png");
    background-repeat: no-repeat;
    background-position: 50% 50%;
    border-right: 2px solid #1f2228;
  } 

  .at-mt .menu-toggle ul li, .at-mt .menu-toggle ul li a {
        float: none;
    text-align: left;

  }
  .nav li a, .nav ul.menu li a {
        font-size: 16px;
            margin: 0 18px;
                display: inline-block;
  }

}

@media only screen and (max-width: 479px) {
  .at-mt .menu-toggle ul li, .at-mt .menu-toggle ul li a {
    float: none;
  }
}
@media only screen and (max-width: 479px) {
  .region-help {
    top: auto;
    right: 0;
    bottom: 0;
    width: 63px;
    min-width: 63px;
    height: 65px;
    border-left: 2px solid #1f2228;
  }
  #block-block-3 .phone-number {
    position: absolute;
    width: 170px;
    right: 14%;
    top: -38px;
  }
  #block-block-3 .phone-ic {
    width: 65px;
    height: 65px;
    background-position: 50%;
  }
}
.region-footer h2 {
  color: #f69b07;
  text-align: left;
  font-size: 18px;
}
#footer a {
  color: #ffffff;
}
#footer li a {
  margin: 0;
}
#footer a:hover {
  color: #f69b07;
}
#footer li {
  list-style: none;
}
#footer ul {
  padding: 0;
}
.view-premium-fleet .view-content {
  display: inline-block;
} 
.view-premium-fleet .views-row {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}
#mini-panel-podval .row-1 {
  width: 35%;
}
#mini-panel-podval .row-2 {
  width: 65%;
}
.view-premium-fleet {
  max-width: 375px;
}
#footer .pane-page-logo {
  padding-top: 25px;
}
@media only screen and (max-width: 820px) {
  #mini-panel-podval .region-four-third {
    display: none;
  }
  #mini-panel-podval .region-four-first {
    width: 61%;
  }
   #mini-panel-podval .region-four-second {
    width: 35%;
   }
  #mini-panel-podval .row-1 {
    width: 67%;
    float: left !important;
    clear: none !important;
  }
  #mini-panel-podval .row-2 {
    width: 33%;
    float: left !important;
    clear: none !important;
  }
  #mini-panel-podval .region-four-fourth {
    width: 100%;
  }
}
@media only screen and (max-width: 730px) {
  #mini-panel-podval .row-1 {
    width: 100%;
    margin: 0 auto;
  }
  #mini-panel-podval .region-four-fourth {
    text-align: center;
  }
  #mini-panel-podval .row-2 {
    width: 100%;
  }
  #mini-panel-podval .row-2 h2 {
    text-align: center;
  }
  #mini-panel-podval .row-1 .region-four-first {
    width: 50%;
    float: left;
    text-align: center;
    clear: none;
  }
  #mini-panel-podval .row-1 .region-four-second {
    width: 50%;
    float: left;
    text-align: center;
    clear: none;
  }
  #mini-panel-podval .row-1 .region-four-second li, #mini-panel-podval .row-1 .region-four-second h2 {
    text-align: center;
  }
}

.menu-toggle-open li a {
  border: none !important;
  padding: 10px 0 !important;
  font-size: 20px;
}
#flexslider-1 {
  background: #000000;
  border: 0;
  border-radius: 0;
  margin: 0;
}
#flexslider-1 ul {
  padding: 0;
}
#flexslider-1 .slides li {
  position: relative;
}
.rotator_title {
  position: absolute;
  top: 200px;
  color: #ffffff;
  max-width: 1920px;
  width: 100%;
  text-align: center;
}

.tt {
  max-width: 1400px;
  font-size: 36px;
  margin: 0 auto;
}
.td {
  margin: 0 auto;
  max-width: 1400px;
  font-size: 22px;
  color: #f69b07;
}
.rotator_banner {
  min-width: 700px;
  top: 0;
  color: #ffffff;
}
.rotator_banner img {
-moz-opacity: 0.34;
-khtml-opacity: 0.34;
opacity: 0.34;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=34);
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=34);
filter:alpha(opacity=34);
}
#block-views-rotator-view-block .block-inner {
  margin: 0;
}
#block-views-rotator-view-block .flex-control-nav {
  z-index: 15;
  padding: 0;
}
.flex-control-nav li {
  margin: 0 6px !important;
}
.flex-control-paging li a.flex-active {
  background: #f69b07;
}
.flex-control-paging li a {
  background: #ffffff;
}
  #block-views-rotator-view-block .flex-control-nav {
    position: absolute;
    bottom: 0;
  }
@media only screen and (max-width: 1760px) {
  .rotator_title {
    top: 165px;
  }
}
@media only screen and (max-width: 1660px) {
  .rotator_title {
    top: 145px;
  }
}
@media only screen and (max-width: 1400px) {
  .rotator_title {
    top: 125px;
  }

}
@media only screen and (max-width: 1200px) {
  .rotator_title {
    top: 110px;
  }

}
@media only screen and (max-width: 970px) {
  .rotator_title {
    top: 60px;
  }
  .tt {
    font-size: 25px;
    line-height: 1.1;
    padding-bottom: 5px;
  }
  .td {
    font-size: 19px;
    line-height: 1.1;
  }

}
@media only screen and (max-width: 600px) {
  .rotator_title {
    top: 40px;
  }
  .tt {
    font-size: 25px;
    line-height: 1.1;
    padding-bottom: 5px;
  }
  .td {
    font-size: 19px;
    line-height: 1.1;
  }
}

.cart_title {
  font-size: 28px;
  font-weight: bold;
  color: #333333;
  text-transform: uppercase;
}
.cart_accomod {
  font-size: 22px;
  color: #333333;
}
.cart_equip {
  margin-top: 30px;
}
.cart_equip span {
  text-transform: uppercase;
  font-size: 22px;
  font-weight: bold;
}
.cart_equip ul {
  margin: 0;
  padding: 0;
}
.cart_equip .item-list {
  display: inline-block;
  width: 100%;
  padding-top: 12px;
}
.cart_equip li {
  list-style: none;
  background: url("/sites/all/themes/adaptivetheme/itpro_adaptive/images/gal.png") no-repeat;
  padding-left: 22px !important;
  font-size: 18px;
  background-position: 0 center;
  margin: 0 25px 0 0 !important;
  float: left;
  width: 200px;
}
.cart_rates {
  margin-top: 15px;
}
.pane-block-5 {
  max-width: 162px;
  margin: 0 auto;
}
.pane-block-5 p {
  float: left;
  margin-right: 5px !important;
  margin-bottom: 5px !important;
}
@media only screen and (min-width: 730px) {
  .pane-block-5 {
    margin: 0;
  }
}
@media only screen and (max-width: 729px) {
  .pane-block-5 p {
    margin: 0 5px !important;
    float: left;
  }
  .pane-block-5 .block-content {
    display: inline-block;
    width: 152px;
  }
}
.cart_dopinfo {
  font-weight: bold;
  font-size: 13px;
}
@media only screen and (min-width: 900px) and (max-width: 1400px) {
.not-front #main-content, .page-fleet #main-content-header {width: 96%; margin: 0 2%;}
}
@media only screen and (max-width: 899px) {
.not-front #main-content, .page-fleet #main-content-header {width: 92%; margin: 0 4%;}
}
.view-fleet .view-header p { font-size: 18px; }
.page-fleet #main-content {width: 100% !important; margin: 0 auto!important;}
#block-webform-client-block-19 .webform-component--your-name input, #block-webform-client-block-19 .webform-component--your-email input {max-width: 80%; padding-left: 10%; padding-right: 10%;}
.region-advantage {
  padding: 15px 0;
}